Bug 200564 - Problem while installing fedora core 4
Problem while installing fedora core 4
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
4
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-28 13:51 EDT by Steven Plu
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-22 23:29:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Plu 2006-07-28 13:51:12 EDT
Description of problem:When my boot-cd starts to install fedora I've get this error

An unhandle exception has occurred. This is most likely a bug. Please copy the
full text of this exception...

Traceback (most recent call last);
file "usr/lib/anaconda/gui.py", line 1137, in handleRenderCallback
self.currentWindow.renderCallback()

file "usr/lib/anaconda/iw/progress_gui.py", line 244,in renderCallback
self.intf.icw.nextClicked()

file "/usr/lib/anaconda/gui.py", line 873, in nextClicked
self.dispatch.gotoNext()

file "/usr/lib/anaconda/dispatch.py", line 174, in gotoNext
self.moveStep()

file "/usr/lib/anaconda/dispatch.py", line 242, in moveStep
rc = apply(func, self.bindArgs(args))

file "/usr/lib/anaconda/packages.py", line 576, in turnOnFilesystems
partitions.doMetaDeletes(diskset)

file "/usr/lib/anaconda/partitions.py", line 1257, in doMetaDeletes
Ivm.vgactivate()

file "/usr/lib/anaconda/lvm.py", line 86, in vgactivate
searchPath = 1)

file "/usr/lib/anaconda/iutil.py", line 55, in execWithRedirect
childpid = os.fork()

OS Error:[Errno 12] kan geen geheugen toewijzen



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2006-07-31 10:55:17 EDT
How much RAM is in your system?
Comment 2 James Antill 2007-05-22 23:29:20 EDT
 >9 months, fc4 bug.

Note You need to log in before you can comment on or make changes to this bug.